# canvasproperties.cpp File Reference

Template File. More...

`#include "canvasproperties.h"`
`#include <gtkmm/frame.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/alignment.h>`
`#include <synfigapp/canvasinterface.h>`
`#include "metadatatreestore.h"`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/scrolledwindow.h>`
`#include "app.h"`
`#include "general.h"`

## Detailed Description

Template File.

$Id$